<?xml version="1.0" encoding="utf-8"?>
<root>
  <!-- 
    Microsoft ResX Schema 
    
    Version 2.0
    
    The primary goals of this format is to allow a simple XML format 
    that is mostly human readable. The generation and parsing of the 
    various data types are done through the TypeConverter classes 
    associated with the data types.
    
    Example:
    
    ... ado.net/XML headers & schema ...
    <resheader name="resmimetype">text/microsoft-resx</resheader>
    <resheader name="version">2.0</resheader>
    <resheader name="reader">System.Resources.ResXResourceReader, System.Windows.Forms, ...</resheader>
    <resheader name="writer">System.Resources.ResXResourceWriter, System.Windows.Forms, ...</resheader>
    <data name="Name1"><value>this is my long string</value><comment>this is a comment</comment></data>
    <data name="Color1" type="System.Drawing.Color, System.Drawing">Blue</data>
    <data name="Bitmap1" mimetype="application/x-microsoft.net.object.binary.base64">
        <value>[base64 mime encoded serialized .NET Framework object]</value>
    </data>
    <data name="Icon1" type="System.Drawing.Icon, System.Drawing" mimetype="application/x-microsoft.net.object.bytearray.base64">
        <value>[base64 mime encoded string representing a byte array form of the .NET Framework object]</value>
        <comment>This is a comment</comment>
    </data>
                
    There are any number of "resheader" rows that contain simple 
    name/value pairs.
    
    Each data row contains a name, and value. The row also contains a 
    type or mimetype. Type corresponds to a .NET class that support 
    text/value conversion through the TypeConverter architecture. 
    Classes that don't support this are serialized and stored with the 
    mimetype set.
    
    The mimetype is used for serialized objects, and tells the 
    ResXResourceReader how to depersist the object. This is currently not 
    extensible. For a given mimetype the value must be set accordingly:
    
    Note - application/x-microsoft.net.object.binary.base64 is the format 
    that the ResXResourceWriter will generate, however the reader can 
    read any of the formats listed below.
    
    mimetype: application/x-microsoft.net.object.binary.base64
    value   : The object must be serialized with 
            : System.Runtime.Serialization.Formatters.Binary.BinaryFormatter
            : and then encoded with base64 encoding.
    
    mimetype: application/x-microsoft.net.object.soap.base64
    value   : The object must be serialized with 
            : System.Runtime.Serialization.Formatters.Soap.SoapFormatter
            : and then encoded with base64 encoding.

    mimetype: application/x-microsoft.net.object.bytearray.base64
    value   : The object must be serialized into a byte array 
            : using a System.ComponentModel.TypeConverter
            : and then encoded with base64 encoding.
    -->
  <xsd:schema id="root" xmlns="" xmlns:xsd="http://www.w3.org/2001/XMLSchema" xmlns:msdata="urn:schemas-microsoft-com:xml-msdata">
    <xsd:import namespace="http://www.w3.org/XML/1998/namespace" />
    <xsd:element name="root" msdata:IsDataSet="true">
      <xsd:complexType>
        <xsd:choice maxOccurs="unbounded">
          <xsd:element name="metadata">
            <xsd:complexType>
              <xsd:sequence>
                <xsd:element name="value" type="xsd:string" minOccurs="0" />
              </xsd:sequence>
              <xsd:attribute name="name" use="required" type="xsd:string" />
              <xsd:attribute name="type" type="xsd:string" />
              <xsd:attribute name="mimetype" type="xsd:string" />
              <xsd:attribute ref="xml:space" />
            </xsd:complexType>
          </xsd:element>
          <xsd:element name="assembly">
            <xsd:complexType>
              <xsd:attribute name="alias" type="xsd:string" />
              <xsd:attribute name="name" type="xsd:string" />
            </xsd:complexType>
          </xsd:element>
          <xsd:element name="data">
            <xsd:complexType>
              <xsd:sequence>
                <xsd:element name="value" type="xsd:string" minOccurs="0" msdata:Ordinal="1" />
                <xsd:element name="comment" type="xsd:string" minOccurs="0" msdata:Ordinal="2" />
              </xsd:sequence>
              <xsd:attribute name="name" type="xsd:string" use="required" msdata:Ordinal="1" />
              <xsd:attribute name="type" type="xsd:string" msdata:Ordinal="3" />
              <xsd:attribute name="mimetype" type="xsd:string" msdata:Ordinal="4" />
              <xsd:attribute ref="xml:space" />
            </xsd:complexType>
          </xsd:element>
          <xsd:element name="resheader">
            <xsd:complexType>
              <xsd:sequence>
                <xsd:element name="value" type="xsd:string" minOccurs="0" msdata:Ordinal="1" />
              </xsd:sequence>
              <xsd:attribute name="name" type="xsd:string" use="required" />
            </xsd:complexType>
          </xsd:element>
        </xsd:choice>
      </xsd:complexType>
    </xsd:element>
  </xsd:schema>
  <resheader name="resmimetype">
    <value>text/microsoft-resx</value>
  </resheader>
  <resheader name="version">
    <value>2.0</value>
  </resheader>
  <resheader name="reader">
    <value>System.Resources.ResXResourceReader, System.Windows.Forms, Version=4.0.0.0, Culture=neutral, PublicKeyToken=b77a5c561934e089</value>
  </resheader>
  <resheader name="writer">
    <value>System.Resources.ResXResourceWriter, System.Windows.Forms, Version=4.0.0.0, Culture=neutral, PublicKeyToken=b77a5c561934e089</value>
  </resheader>
  <data name="AttachInfoFmt" xml:space="preserve">
    <value>개수: {0}  최대용량: {1}</value>
  </data>
  <data name="Column1.HeaderText" xml:space="preserve">
    <value>단계</value>
  </data>
  <data name="Column2.HeaderText" xml:space="preserve">
    <value>결재권한</value>
  </data>
  <data name="Column3.HeaderText" xml:space="preserve">
    <value>이름</value>
  </data>
  <data name="Column4.HeaderText" xml:space="preserve">
    <value>부서</value>
  </data>
  <data name="KeepDaysListItem0" xml:space="preserve">
    <value>1년</value>
  </data>
  <data name="KeepDaysListItem1" xml:space="preserve">
    <value>3년</value>
  </data>
  <data name="KeepDaysListItem2" xml:space="preserve">
    <value>5년</value>
  </data>
  <data name="KeepDaysListItem3" xml:space="preserve">
    <value>영구</value>
  </data>
  <data name="KeepDaysListItem4" xml:space="preserve">
    <value>10년</value>
  </data>
  <data name="KeepDaysListItem5" xml:space="preserve">
    <value>7년</value>
  </data>
  <data name="LicenseExpired" xml:space="preserve">
    <value>&lt;div style=\"padding: 5px; background-color:#ffff80;\"&gt;메일캐리어 유지보수 라이선스 기간이 만료되어 결재서비스를 더이상 이용할 수 없습니다.&lt;/div&gt;</value>
  </data>
  <data name="Localize1.Text" xml:space="preserve">
    <value>결재선 지정</value>
  </data>
  <data name="Localize2.Text" xml:space="preserve">
    <value>자동 참조</value>
  </data>
  <data name="Localize3.Text" xml:space="preserve">
    <value>문서보존기한</value>
  </data>
  <data name="Localize4.Text" xml:space="preserve">
    <value>문서중요도</value>
  </data>
  <data name="Localize5.Text" xml:space="preserve">
    <value>결재제목</value>
  </data>
  <data name="Localize6.Text" xml:space="preserve">
    <value>※ 파일 추가 버튼을 클릭해 업로드할 파일을 선택하십시오.</value>
  </data>
  <data name="Localize7.Text" xml:space="preserve">
    <value>※ [결재선 선택] 버튼을 클릭해서 결재자를 선택하십시오.</value>
  </data>
  <data name="Localize8.Text" xml:space="preserve">
    <value>코멘트</value>
  </data>
  <data name="Localize9.Text" xml:space="preserve">
    <value>첨부</value>
  </data>
  <data name="Msg01" xml:space="preserve">
    <value>이 페이지를 벗어나시면 작성 중인 글이 지워집니다.</value>
  </data>
  <data name="Msg02" xml:space="preserve">
    <value>파일 컨트롤을 로딩중입니다...</value>
  </data>
  <data name="Msg03" xml:space="preserve">
    <value>결재 문서를 상신하시겠습니까?</value>
  </data>
  <data name="Msg04" xml:space="preserve">
    <value>제목을 입력해주십시오.</value>
  </data>
  <data name="Msg05" xml:space="preserve">
    <value>업로드 오류</value>
  </data>
  <data name="Msg06" xml:space="preserve">
    <value>서버 응답</value>
  </data>
  <data name="Msg07" xml:space="preserve">
    <value>업로드가 취소되었습니다.</value>
  </data>
  <data name="Msg08" xml:space="preserve">
    <value>결재선을 잘못 지정하였습니다.</value>
  </data>
  <data name="Msg09" xml:space="preserve">
    <value>첨부하려는 용량이 {0}를 초과하여 더이상 첨부하지 않습니다.</value>
  </data>
  <data name="Msg10" xml:space="preserve">
    <value>결재가 이미 진행 중이므로 수정할 수 없습니다.</value>
  </data>
  <data name="Msg11" xml:space="preserve">
    <value>첨부 파일이 만료되었습니다. 첨부 파일을 제거한 후 다시 첨부하기 바랍니다.</value>
  </data>
  <data name="NoReferee" xml:space="preserve">
    <value>없음</value>
  </data>
  <data name="Page.Title" xml:space="preserve">
    <value>결재문서 작성</value>
  </data>
  <data name="PluginMsg" xml:space="preserve">
    <value>&lt;li&gt;이 콘텐츠를 표시하는데 사용할 플러그인이 없습니다.&lt;/li&gt;&lt;li&gt;플러그인을 다운로드 하려면 &lt;a href="{0}"&gt;[여기]&lt;/a&gt;를 선택하십시오.&lt;/li&gt;&lt;li&gt;설치 페이지로 이동합니다.&lt;/li&gt;</value>
  </data>
  <data name="RadButton1.Text" xml:space="preserve">
    <value>추가</value>
  </data>
  <data name="RadButton2.Text" xml:space="preserve">
    <value>삭제</value>
  </data>
  <data name="SecurityLevelList0" xml:space="preserve">
    <value>보통</value>
  </data>
  <data name="SecurityLevelList1" xml:space="preserve">
    <value>중요</value>
  </data>
  <data name="SelectApvButton.Text" xml:space="preserve">
    <value>결재선 선택</value>
  </data>
  <data name="ToolApprove" xml:space="preserve">
    <value>결재 상신</value>
  </data>
  <data name="ToolSaveTemp" xml:space="preserve">
    <value>임시 저장</value>
  </data>
  <data name="VirusMsg" xml:space="preserve">
    <value>악성코드가 검출되었습니다. 아래의 파일을 삭제한 후 다시 시도해보시기 바랍니다.\r\n\r\n</value>
  </data>
</root>